<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-09-02T09:32:10</pcr-created>
    <created-by>28848608</created-by>
    <pcr-id>34995</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>1243-3813</cda-number>
    <cda-revision>R5A</cda-revision>
    <model>J108i</model>
    <country>Philippines</country>
    <operator>Sun</operator>
    <xslt-version>28</xslt-version>
    <language-variant-name>APAC-ANZ</language-variant-name>
    <phone-name>J108i</phone-name>
    <ms-type-id-string>AAD-3880095-BV</ms-type-id-string>
  </info>
  <clock>
    <date>2010-09-09</date>
  </clock>
  <files />
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Sun MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Sun INTERNET</name>
      <prompt-password>false</prompt-password>
      <apn>minternet</apn>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Sun WAP GPRS</name>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="SUN CELLULAR">http://wap.suncellular.com.ph</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>en</language>
    </preferred-languages>
    <reception>true</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
      <default-language>en</default-language>
    </settings>
  </mmi>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <browser>
      <settings reg-path="/apps/browser">
        <internet-account type="wstr">Sun WAP GPRS</internet-account>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Sun MMS</name>
            <message-server type="str">http://mmscenter.suncellular.com.ph</message-server>
            <netw-account type="wstr">Sun MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <conversations>
          <enabled>true</enabled>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Sun MMS</name>
            <address type="wstr">202.138.159.78</address>
            <account-name type="wstr">Sun MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Sun WAP GPRS</name>
            <address type="wstr">202.138.159.78</address>
            <account-name type="wstr">Sun WAP GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Sun MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Sun INTERNET</name>
            <homepage-title type="wstr">Sun Internet</homepage-title>
            <homepage-url type="wstr">http://wap.suncellular.com.ph</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Sun WAP GPRS</name>
            <homepage-title type="wstr">Sun WAP GPRS</homepage-title>
            <homepage-url type="wstr">http://wap.suncellular.com.ph</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>51</customer-id>
      </settings>
    </info>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
</customization>